package jrummikub.util;

/**
 * A pair of objects
 */
public class Pair<T1, T2> {
  final T1 first;
  final T2 second;

  public Pair(T1 first, T2 second) {
    this.first = first;
    this.second = second;
  }

  public T1 getFirst() {
    return first;
  }

  public T2 getSecond() {
    return second;
  }

}
